<h1>Personal Algorithms</h1>

<p>In this page you can add and update personal algorithms.</p>

<p>They will not available until they are marked as published, this process is
    not automatic.</p>
<p>
</p>
<h2>Select benchmark</h2>
<p>
    Select the benchmark used for select the algorithms:
    <select name="benchmark_id" hx-get="/myalgs" hx-target="#category" hx-swap="outputHTML">
        <option value="-1" selected="selected">-----</option>
        <% for_each(benchmarks) do bench %>
        <option value="$(bench.id)">$(bench.title)</option>
        <% end %>
    </select>
</p>

<div id="category">
</div>
